- type: person
  name: Asharib Ahmed
  locality:
  country: Remote
  role: GitLab Hero
  twitter: asharib90
  bio: Asharib is practicing Muslim, working as a Data Scientist and currently pursuing bachelors focuses on computer science. He is leading other tech communities like GDSC, MLSA, AWS community builder.
  gitlab: asharibahmed143
  picture: asharib.png

- type: person
  name: Ben Bodenmiller
  locality:
  country: Remote
  twitter:
  role: Core Team member
  bio:
  gitlab: bbodenmiller
  picture: benbodenmiller.jpg

- type: person
  name: Jacopo Beschi
  locality:
  country: Remote
  role: Core Team member
  twitter: jacopobeschi
  bio:
  gitlab: jacopo-beschi
  picture: jacopobeschi.jpg

- type: person
  name: Takuya Noguchi
  locality:
  country: Remote
  role: Core Team member
  bio:
  twitter: tn961ir
  gitlab: tnir
  picture: ../gitlab-logo-extra-whitespace.png

- type: person
  name: Kevin Davin
  locality:
  country: Remote
  role: GitLab Hero
  bio:
  twitter: davinkevin
  gitlab: davinkevin
  picture: kevindavin.jpg

- type: person
  name: Taisuke 'Jeff' Inoue
  locality:
  country: Remote
  role: GitLab Hero
  bio:
  twitter: jeffi7
  gitlab: jeffi7
  picture: taisukeinoue.png

- type: person
  name: Logan Weber
  locality:
  country: Remote
  role: GitLab Hero
  bio:
  twitter: neonox31
  gitlab: neonox31
  picture: loganweber.png

- type: person
  name: Thomas Teoh
  locality:
  country: Remote
  role: GitLab Hero
  bio:
  twitter: tteoh
  gitlab: tteoh
  picture: thomasteoh.jpg

- type: person
  name: Adrian Moisey
  locality:
  country: Remote
  role: GitLab Hero
  twitter: adrianmoisey
  bio: Adrian is a Systems Engineer at SalesLoft. He is involved with the DevOps scene in Cape Town, organises meetups and is active on the local ZATech slack group.
  gitlab: adrianmoisey
  picture: adrianmoisey.jpg

- type: person
  name: Rachid Zarouali
  locality:
  country: Remote
  role: GitLab Hero
  bio: Docker Captain, Microsoft MVP Azure, Cloud architect and Opensource addict
  twitter: xinity
  gitlab: rzarouali
  picture: rachidzarouali.png

- type: person
  name: Yogi
  locality:
  country: Remote
  role: GitLab Hero
  bio: Full Stack Developer • Building developer tools • Into JavaScript • Open-source enthusiast
  twitter: big1nt
  gitlab: yo
  picture: yogi.png

- type: person
  name: Jean-Yves Gastaud
  locality:
  country: Remote
  role: GitLab Hero
  bio: Business Unit Manager at Clever Age, DevOps and JAMStack fan
  twitter: jygastaud
  gitlab: jygastaud1
  picture: jygastaud.jpg

- type: person
  name: Kevin Crawley
  locality:
  country: Remote
  role: GitLab Hero
  bio: Docker Captain, SRE + DevOps at Single Music, and Technologist at Instana
  twitter: notsureifkevin
  gitlab: notsureifkevin
  picture: kcrawley.png

- type: person
  name: Philipp Westphalen
  locality:
  country: Remote
  role: GitLab Hero
  bio: Passionate Software Developer, interest in DevOps automation and fall in love with GitLab CI
  twitter: Koala_Phil
  gitlab: Phil404
  picture: philippwestphalen.png

- type: person
  name: Mario García
  locality:
  country: Remote
  role: GitLab Hero
  twitter: mariogmd
  bio: FOSS Enthusiast | Speaker | Mozilla Reps | Python & Rust Dev | GitLab Hero
  gitlab: mattdark
  picture: mariogarcia.jpg

- type: person
  name: Sean Corkum
  locality:
  country: Remote
  role: GitLab Hero
  bio: Sr. Software Engineer who is passionate about bleeding edge tech, blazing fast automated pipelines, and cloud-native projects.
  gitlab: s_c
  picture: seancorkum.jpg

- type: person
  name: Darwin Sanoy
  locality:
  country: Remote
  role: GitLab Hero
  twitter: DarwinTheorizes
  bio: The Village Cloudsmith - At The Flaming Forge Of The Cloud
  gitlab: DarwinJS
  picture: darwinsanoy.jpg

- type: person
  name: Manuel Grabowski
  locality:
  country: Remote
  role: GitLab Hero
  twitter: manu_faktur
  bio: WebOps Engineer, Developer
  gitlab: manu_faktur
  picture: manu_faktur.jpg

- type: person
  name: Onose Oghenevwogaga
  locality:
  country: Remote
  role: GitLab Hero
  twitter: OGA4SKY
  bio: Country Organizer, GitLab Nigeria Community
  gitlab: ogasky
  picture: onose_oghenevwogaga.jpg

- type: person
  name: Nico Meisenzahl
  locality:
  country: Remote
  role: GitLab Hero
  twitter: nmeisenzahl
  bio: Senior Consultant, speaker & blogger. Loves DevOps & K8s
  gitlab: nico-meisenzahl
  picture: nicomeisenzahl.png

- type: person
  name: Riccardo Padovani
  locality:
  country: Remote
  role: GitLab Hero
  twitter: rpadovani93
  bio: Solutions Architect with a strong passion for FOSS
  gitlab: rpadovani
  picture: rpadovani.jpg

- type: person
  name: James Tharpe
  locality:
  country: Remote
  role: GitLab Hero
  twitter: jamestharpe
  bio: Dad, software engineering generalist, armchair philosopher
  gitlab: jamestharpe
  picture: jamestharpe.jpg

- type: person
  name: Alex Viscreanu
  locality:
  country: Remote
  role: GitLab Hero
  twitter: aexvir
  bio: Platform engineer, devops but more dev than ops
  gitlab: alexviscreanu
  picture: alexviscreanu.png

- type: person
  name: Max Wittig
  locality:
  country: Remote
  role: GitLab Hero
  twitter: maxwittig_
  bio: DevOps Engineer with a strong passion for open source software, interested in upcoming technologies
  gitlab: max-wittig
  picture: maxwittig.jpg

- type: person
  name: Will Hall
  locality:
  country: Remote
  role: GitLab Hero
  twitter: hn_will
  bio: DevOps Consultant, Speaker and Contributor - guitarist and dad.
  gitlab: willhallonline
  picture: will-hall.jpg

- type: person
  name: Rouineb Hama
  locality:
  country: Remote
  role: GitLab Hero
  twitter: ROUINEB
  bio: DevOps Engineer, Big Data passionate, loves sharing knowledge and talking about technology
  gitlab: devlifealways
  picture: hamzarouineb.jpg

- type: person
  name: J. Manrique López de la Fuente
  locality:
  country: Remote
  role: GitLab Hero
  twitter: jsmanrique
  bio: Bilbaino born in Gijon, living in Fuenla, and working in Bitergia. Open Source, Community, Surf, and  my family passionate
  gitlab: jsmanrique
  picture: jsmanrique.jpg

- type: person
  name: Nicolas Fränkel
  locality:
  country: Remote
  role: GitLab Hero
  twitter: nicolas_frankel
  bio: Developer Advocate, Conference Speaker, Java Geek, Blog & Book Author
  gitlab: nfrankel
  picture: frankel.jpg

- type: person
  name: Samuel Alfageme
  locality:
  country: Remote
  role: GitLab Hero
  twitter: alfageme
  bio: DevOps | SRE aficionado | FOSS advocate
  gitlab: alfageme
  picture: samuelalfageme.jpg

- type:     person
  name:     Christophe Chaudier
  locality:
  country: Remote
  role:     GitLab Hero
  twitter:  c_chaudier
  bio:      DevOps and Continuous Delivery Specialist, Community Leader of "Les Compagnons du DevOps" and creator of Froggit.fr
  gitlab:   cchaudier
  picture:  christophechaudier.jpg

- type: person
  name: Roger Meier
  locality:
  country: Remote
  role: GitLab Hero
  twitter: rbufferoverflow
  bio: Principal Key Expert, Coder, Open Source Enthusiast | Siemens
  gitlab: bufferoverflow
  picture: bufferoverflow.png

- type: person
  name: Fred Zind
  locality:
  country: Remote
  role: GitLab Hero
  bio: Happy human, junior developper, vebose free software enthousiast, snake charmer mechanic
  gitlab: free_zed
  picture: fredzind.jpg

- type: person
  name: Matt Smith
  locality:
  country: Remote
  role: GitLab Hero
  twitter: harmelodic
  bio: Software Engineer Lead & Insufferable Know-It-All
  gitlab: harmelodic
  picture: mattsmith.jpg

- type: person
  name: Fabio Huser
  locality:
  country: Remote
  role: GitLab Hero
  twitter: fh1ch
  bio: Software Architect, Foolstack Developer, OpenSource Enthusiast
  gitlab: fh1ch
  picture: fabiohuser.jpg

- type: person
  name: Jason Mongaras
  locality:
  country: Remote
  role: GitLab Hero
  twitter: jason_mongaras
  bio: Software Architect | MultiCloud Engineer | Meetup Organizer - Austin
  gitlab: jmongaras
  picture: jasonmongaras.jpg

- type: person
  name: Marvin Karegyeya
  locality:
  country: Remote
  role: GitLab Hero
  twitter: NuweMarvin
  bio: Software engineer | Web Enthusiast | Open Source Enthusiast
  gitlab: nuwe1
  picture: marvinkaregyeya.png

- type: person
  name: Aaron Brown
  locality:
  country: Remote
  role: GitLab Hero
  twitter: aayore
  bio: DevOps | Teaching | Leadership | Startups
  gitlab: aayore
  picture: aaronbrown.png

- type: person
  name: Abel Adugam Ayuba
  locality:
  country: Remote
  role: GitLab Hero
  twitter: adugamayuba
  bio: Android Developer | Tech Evangelist | Speaker | Travel | Foodie |
  gitlab: adugamayuba
  picture: abelayuba.png


- type: person
  name: Anthony Sayre
  locality:
  country: Remote
  role: GitLab Hero
  twitter: sayreanthony
  bio: Teaching | Security Sales Engineering | FOSS Advocacy and Leadership
  gitlab: asayre
  picture: anthonysayre.jpg

- type: person
  name: Giovanni Bucci
  locality:
  country: Remote
  role: GitLab Hero
  twitter:
  bio: Started as backend developer, ended up being the whole IT department.
  gitlab: puskin
  picture: giovannibucci.jpg

- type: person
  name: Piotr Kurpik
  locality:
  country: Remote
  role: GitLab Hero
  twitter:
  bio: DevOps Engineer
  gitlab: kurpik.piotr
  picture: piotrkurpik.jpg

- type: person
  name: Vladimir Roudakov
  locality:
  country: Remote
  role: GitLab Hero
  twitter: VladimirAus
  bio: Software architect at Tomato Elephant Studio. I run regular workshops on open source parojects such as Drupal, Gitlab and Bootstrap.
  gitlab: VladimirAus
  picture: profile-vladimirroudakov-400.jpg

- type: person
  name: Alejandro Mercado
  locality:
  country: Remote
  role: GitLab Hero
  twitter: alexmarket
  bio: Web & Mobile Developer | WebOps | Technical Writer & Speaker | Dad
  gitlab: mercadoalex
  picture: mercadoalex.jpg

- type: person
  name: Carlos Eduardo Arango
  locality:
  country: Remote
  role: GitLab Hero
  twitter: CarlosEArango
  bio: Ci/CD | Containers | OpenShift | Open Source Advocate
  gitlab: arangogutierrez
  picture: arangogutierrez.jpeg

- type: person
  name: Cheng Wei Chen
  locality:
  country: Remote
  role: GitLab Hero
  twitter: Cheng_Wei_Chen
  bio: DevOps Engineer | DevOps Taiwan Community and DevOpsDays Taipei Organizer (2017~2019) | Dad of two kids
  gitlab: chengwei.chen
  picture: chengweichen.jpg

- type: person
  name: Joost Evertse
  locality:
  country: Remote
  role: GitLab Hero
  twitter: joustie
  bio: DevOps engineer | CICD Academy guy | BBQ Ops
  gitlab: joustie
  picture: joostevertse.png

- type: person
  name: David Nicholaeff
  locality:
  country: Remote
  role: GitLab Hero
  twitter:
  bio: I hack and break things with mathematical rigour.
  gitlab: dnic
  picture: davidnicholaeff.png

- type: person
  name: Diego Louzán
  locality:
  country: Remote
  role: GitLab Hero
  twitter:
  bio: Senior Software Engineer
  gitlab: dlouzan
  picture: dlouzan.jpg

- type: person
  name: Utkarsh Gupta
  locality:
  country: Remote
  role: GitLab Hero
  twitter: utkarsh2102
  bio: Undergraduate Student | Open Source Advocate | Debian Developer
  gitlab: utkarsh2102
  picture: utkarshgupta.jpg

- type: person
  name: Ejiroghene Adeniyi
  locality:
  country: Remote
  role: GitLab Hero
  twitter: AdeniyiEjiro
  bio: I am an Educationist & Tech Promoter
  gitlab: ejis
  picture: eadeniyi.jpg

- type: person
  name: Peter Dave Hello
  locality:
  country: Remote
  role: GitLab Hero
  twitter: PeterDaveHello
  bio: Free & Open Source project user, enthusiast, contributor and maintainer.
  gitlab: PeterDaveHello
  picture: ../gitlab-logo-extra-whitespace.png

- type: person
  name: Jean-Philippe Baconnais
  locality:
  country: Remote
  role: GitLab Hero
  twitter: JPhi_Baconnais
  bio: Consultant at Zenika Nantes
  gitlab: jeanphi.baconnais
  picture: jeanphilippebaconnais.jpeg

- type: person
  name: Niclas Mietz
  locality:
  country: Remote
  role: GitLab Hero
  twitter: solidnerd
  bio: Cloud Engineer | Courious Hacker | Open Source User, Contributor & Maintainer
  gitlab: solidnerd
  picture: niclasmietz.png

- type: person
  name: Irtiza Ali
  locality:
  country: Remote
  role: GitLab Hero
  twitter: IrtizaAli75
  bio: DevOps Engineer at Onebyte
  gitlab: aliartiza75
  picture: irtiza-ali.png

- type: person
  name: Alejandro Medina
  locality:
  country: Remote
  role: GitLab Hero
  twitter: mentalabduction
  bio: Software Engineer | Tech Evangelist | SCM | CI/CD | GitOps
  gitlab: Mellab
  picture: alejandromedina.jpg

- type: person
  name: Clement Sam
  locality:
  country: Remote
  role: GitLab Hero
  twitter: clems_dev
  bio:
  gitlab: profclems
  picture: clementsam.png

- type: person
  name: Chieh-Min Wang
  locality:
  country: Remote
  role: GitLab Hero
  twitter: fatminmin
  bio: Software Engineer | Open Source Enthusiast
  gitlab: chiehmin18
  picture: chiehminwang.jpg

- type: person
  name: Jean-Baptiste Martin
  locality:
  country: Remote
  role: GitLab Hero
  twitter: mr_martingale
  bio: Tech Lead at Pôle emploi (French Ministry of Labour)
  gitlab: spanska
  picture: jeanbaptistemartin.jpg

- type: person
  name: Mouson Chen
  locality:
  country: Remote
  role: GitLab Hero
  twitter: mouson
  bio: Software Engineer | System Analyst | Open Source Enthusiast | Universal Design Enthusiast
  gitlab: mouson
  picture: mousonchen.jpg

- type: person
  name: Raimund Hook
  locality:
  country: Remote
  role: GitLab Hero
  twitter: stingrayza
  bio: Senior Fullstack Engineer @ GitLab
  gitlab: stingrayza
  picture: raimundhook.jpg

- type: person
  name: Shubham Kumar
  locality:
  country: Remote
  role: GitLab Hero
  twitter: thetweetofskr
  bio: An Open Sorcerer | Software Developer
  gitlab: imskr
  picture: shubhamkumar.png

- type: person
  name: Andrew Smith
  locality:
  country: Remote
  role: GitLab Hero
  twitter: espadav8
  bio: CTO at intelliHR | Open Source Enthusiast
  gitlab: espadav8
  picture: andrewsmith.jpg

- type: person
  name: Rishabh Gupta
  locality:
  country: Remote
  role: GitLab Hero
  twitter: im_rishabh18
  bio: Open Source Enthusiast | Software Engineer
  gitlab: imrishabh18
  picture: rishabhgupta.jpg

- type: person
  name: Shivansh Srivastava
  locality:
  country: Remote
  role: GitLab Hero
  twitter: Shivansh_2407
  bio: Software Developer • Open Source❤️ • Web & Cloud☁️
  gitlab: shivanshsrivastava2000
  picture: shivanshsrivastava.png

- type: person
  name: Niklas van Schrick
  locality:
  country: Remote
  role: GitLab Hero
  bio: Software Developer and DevOps Enthusiast
  gitlab: Taucher2003
  picture: taucher2003.png

- type: person
  name: Mehul Sharma
  locality:
  country: Remote
  role: GitLab Hero
  twitter: mehul_sharma27
  bio: Artist & Programmer
  gitlab: mehulsharma
  picture: mehulsharma.png

- type: person
  name: Philip Welz
  locality:
  country: Remote
  role: GitLab Hero
  twitter: philip_welz
  bio: Senior Kubernetes & DevOps Engineer @ white duck
  gitlab: phil.xx
  picture: philipwelz.jpg

- type: person
  name: Piotr Stankowski
  locality:
  country: Remote
  role: GitLab Hero
  twitter: trakos
  bio: Software Engineer
  gitlab: trakos
  picture: piotrstankowski.jpg

- type: person
  name: Luiz Felipe Bernardo
  locality:
  country: Remote
  role: GitLab Hero
  twitter: brbernardoo
  bio: Solutions Architect, devops but more ops than dev
  gitlab: br.bernardo
  picture: luizfelipebernardo.png

- type: person
  name: Siddharth Asthana
  locality:
  country: Remote
  role: GitLab Hero
  twitter: Asthana31
  bio: Working on @GitLab one commit at a time
  gitlab: edith007
  picture: siddharthasthana.jpg

- type: person
  name: Valentin Despa
  locality:
  country: Remote
  role: GitLab Hero
  twitter: vdespa
  bio: Software developer & educator • YouTube creator • Open-source  ❤️ • Overlander
  gitlab: vdespa
  picture: valentindespa.png

- type: person
  name: Mohammed Daoudi
  locality:
  country: Remote
  role: GitLab Hero
  twitter: Miduoad
  bio: DevOps Engineer • Minimalist • Tea person
  gitlab: Iduoad
  picture: mohammeddaoudi.png

- type: person
  name: Adil Shehzad
  locality: Lahore
  country: Pakistan
  role: GitLab Hero
  twitter: adilshehzad69
  bio: DevOps Engineer • Microsoft Certified Trainer • AWS Community Builder • GitHub Campus Expert • GitLab Hero • Open-source  ❤️
  gitlab: adilshehzad
  picture: adilshehzad.png

- type: person
  name: Marco Zille
  locality: Pordenone
  country: Italy
  role: GitLab Hero
  twitter: marco_zille
  bio: Software & DevOps Engineer @ MEDIASTUDIO s.r.l. • GitLab Enthusiast and  ❤️
  gitlab: zillemarco
  picture: marcozille.jpg

- type: person
  name: Anshul Riyal
  locality: New Delhi
  country: India
  role: GitLab Hero
  twitter: AnshulRiyal
  bio: FullStack Engineer ❤️ OpenSource Contributor @Gitlab
  gitlab: anshulriyal
  picture: anshulriyal.jpg

- type: person
  name: Steven Pritchard
  locality: St Louis
  country: United States
  role: GitLab Hero
  twitter: silug
  bio: Linux and Open Source advocate
  gitlab: silug
  picture: stevenpritchard.jpg

- type: person
  name: Shreedhar Bhat
  locality: Bengaluru
  country: India
  role: GitLab Hero
  twitter:
  bio: Software Engineer ❤️ OpenSource Contributor @GitLab  
  gitlab: shridharbhat1998
  picture: shreedhar.jpg

- type: person
  name: Rossana Suarez
  locality: 
  country: Argentina
  role: GitLab Hero
  twitter: roxsross
  bio: Software Engineer ❤️ DevOps Engineer • DevSecOps • AWS Community Builder • GitLab Hero • Open-source  ❤️
  gitlab: roxsross
  picture: roxsross.png
